[LocalizedFileNames]
CC_Leftovers_Beth_Left_In_Game_06.bgsm=@CC_Leftovers_Beth_Left_In_Game_06.bgsm,0
CC_Leftovers_Beth_Left_In_Game_03.bgsm=@CC_Leftovers_Beth_Left_In_Game_03.bgsm,0
CC_Leftovers_Beth_Left_In_Game_04.bgsm=@CC_Leftovers_Beth_Left_In_Game_04.bgsm,0
CC_Leftovers_Beth_Left_In_Game_05.bgsm=@CC_Leftovers_Beth_Left_In_Game_05.bgsm,0
